<STYLE type="text/css">
<!--
body {
	background-color: #FFFFE9;
	margin: 10PX;
	padding: 5px;
	font-family: verdana, arial, sans-serif;
	}
h1 {
	font-family: arial, sans-serif;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	}

h2 {
	font-family: arial, sans-serif;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	}

h3 {
	font-family: verdana, arial, sans-serif;
	margin: 0 0 2px 0;
	padding: 0;
	font-size: 28px;
	font-weight: bold;
	font-style: italic;
	}

h4 {
	font-family: verdana, arial, sans-serif;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	}

h5 {
	font-family: verdana, arial, sans-serif;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 10px;
	font-weight: bold;
	}

#corner {
	background-color: #FFFFE9;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	}

#top {
	background-color: #FFFFE9;
	position: absolute;
	left:0px;
	top: 0px;
	z-index: 0;
	width: 760px;
	height: 200px;
	text-align: right;
	padding: 10px;
	color: #2845DC;
	}

#center {
	background-color: #FFFFE9;
	position: absolute;
	border-width: 3px;
	border-style: solid; 
	border-color: #2845DC;
	margin: 0px;
	padding: 10px;
	left:260px;
	top: 200px;
	width: 490px;
	height: 180px;
	text-align: left;
	color: #2845DC;
	z-index: 1;
	}

#lowleft {
	background-color: #FFFFE9;
	position: absolute;
	left:0px;
	top: 360px;
	z-index: 3;
	width: 260px;
	height: 45px;
	text-align: center;
	padding: 0px;
	color: #2845DC;
	}
-->
</STYLE>